@font-face {
    font-family: "Rustic Printed"; /* The name you'll use in CSS */
    src: url("fonts/rustic-printed.woff2") format("woff2"),
      url("fonts/rustic-printed.woff") format("woff");
    /* Add more formats as needed for compatibility */
    /*GLOBAL SELECTORS AND RESET*/
  }
  :root {
    --soft-blue: #007bff;
    --coder-pink: #ff69b4;
    --deep-blue: #003366;
    --emerald-green: #2e8b57;
    --vibrant-orange: #ffa500;
    --light-grey: #efe8e8;
    --dark-grey: #333333;
    --black: #000000;
    --light-red: rgba(130, 29, 22, 0.9);
    --dark-red: rgb(130, 29, 22);
    --teal: #3a9e9f;
    --lavender: #9b75b7;
    --yellow: #ffeb3b;
  }
  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  html {
    font-size: 62.5%;
    font-family: "Montserrat";
  }
  body {
    background-color: var(--light-grey);
    padding-bottom: 6rem;
  }
  #nav-bar {
    display: block;
    margin: 4rem auto;
  }
  #nav-list {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    font-size: 1.7rem;
  }
  .nav-link {
    text-decoration: none;
    font-weight: 500;
  }
  .nav-link:hover {
    font-weight: 600;
    font-size: 1.8rem;
  }
  .nav-link,
  .nav-link:hover,
  .nav-link:visited,
  .nav-link:active {
    color: black;
  }
  #nav-list li {
    list-style-type: none;
  }
  #main-section {
    width: 70vw;
    margin: 2rem auto;
  }
  #page-header {
    font-weight: normal;
    text-align: center;
    font-size: 6rem;
    margin-top: 6rem;
    font-family: "Playfair Display";
    font-weight: 400;
    color: var(--deep-blue);
  }
  
  .paragraph {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
    line-height: 1.5;
    margin-bottom: 1.5rem;
  }
  .paragraph-header {
    font-size: 4rem;
    font-weight: 500;
    margin-top: 4rem;
    padding-bottom: 10px;
    color: var(--teal);
    text-align: center;
  }
  #chat {
    color:var(--vibrant-orange);
  }
  .icon-links {
    width: 50vw;
    margin: 2rem auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
  }
  .icon-link {
    font-size: 4rem;
    color: var(--teal);
  }
  .icon-link:hover {
    color: var(--vibrant-orange);
    font-size: 5rem;
  }
  
  @media (max-width: 800px) {
    html {
      background: url("https://media1.giphy.com/media/JoVV55m3KZHdxlpFZ6/200w.gif?cid=6c09b952zwazue37lbpkqanfclwudongt90xsi2fzr5rpm7s&ep=v1_gifs_search&rid=200w.gif&ct=g")
        repeat;
      padding: 15px;
      padding-bottom: 25px;
    }
    #nav-bar {
      margin-left: 10px;
      margin-right: 10px;
    }
    body {
      padding-top: 8px;
    }
    .paragraph {
      font-size: 1.6rem;
    }
    .icon-link {
      font-size: 3rem;
    }
  }
  